<xml> </xml>

Better ListView Class Reference |

# BetterListViewSortOptions Enumeration

Additional item sorting options.

This enumeration has a FlagsAttribute attribute that allows a bitwise combination of its member values.

[Flags]
public enum BetterListViewSortOptions

#### Members

Member Name | Description | Value
--- | --- | ---
None | no additional sorting options selected | 0
AddColumn | add a new column into the list of sorted columns | 1
RemoveColumn | remove column from the list of sorted columns | 2
ColumnClicked | sorting is invoked by clicking a column | 4

#### Requirements

Namespace: ComponentOwl.BetterListView

Assembly: BetterListView (in BetterListView.dll)

#### See Also

ComponentOwl.BetterListView Namespace